
/* Application Menu */
"djay" = "djay";
"djayAbout" = "About djay";
"djayBuy" = "Buy…";
"djayRegister" = "Activate…";
"djayPreferences" = "Preferences…";
"djayDeactivate" = "De-Activate…";		// 3.1
"djayMacAppStoreUpgrade" = "Upgrade to Mac App Store";		// 4.0
"djayRegisterRetail" = "Register djay";
"djaySendFeedback" = "Provide djay Feedback";
"djayLearnAboutAccessories" = "Learn about djay Accessories";	// 3.1.1
"djayCheckUpdates" = "Check for Updates…";
"Services" = "Services";
"Hide djay" = "Hide djay";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit djay" = "Quit djay";

/* File Menu */
"File" = "File";
"application.recording" = "Start/Stop Recording";
"historySave" = "Save Song History…";

/* Edit Menu */
"Edit" = "Edit";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Select All" = "Select All";

/* View Menu */
"View" = "View";
"fullscreenToggle" = "Full Screen";
"libraryShow" = "Show Library";
"automixQueueShow" = "Show Automix Queue";
"toolsShow" = "Show Tools";
"toolLooping" = "Looping";
"toolCuePoints" = "Cue Points";
"toolTransition" = "Transition";
"toolSkipping" = "Skipping";
"toolAudioFX" = "Audio FX";
"samplerShow" = "Show Sampler";	// 4.0

/* Table-1/2 Menus */
"Table-1" = "Table-1";
"Table-2" = "Table-2";
"cuePoints" = "Cue Points";
"looping" = "Looping";
"FX" = "FX";				// 4.0
"skipping" = "Skipping";	// 4.0
"songRepeat" = "Repeat";
"saveEQ" = "Save EQ";
"bpmRestoreAnalyzed" = "Restore Analyzed";		// 3.1
"songAudioUnitEffects" = "Audio Unit Effects";

"turntable.playPause" = "Play / Pause";
"turntable.gotoBeginningConsideringPlayState" = "Jump to Start Point";
"turntable.gotoEndConsideringPlayState" = "Jump to End Point";
"turntable.startPoint" = "Set Start Point";
"turntable.endPoint" = "Set End Point";
"turntable.reverse" = "Reverse";
"turntable.backspin" = "Backspin";
"turntable.forwardspin" = "Forwardspin";
"turntable.cuePosition1" = "Set Cue Point 1";
"turntable.cuePosition2" = "Set Cue Point 2";
"turntable.cuePosition3" = "Set Cue Point 3";
"turntable.jumpToCueConsideringPlayState1" = "Jump to Cue Point 1";
"turntable.jumpToCueConsideringPlayState2" = "Jump to Cue Point 2";
"turntable.jumpToCueConsideringPlayState3" = "Jump to Cue Point 3";
"turntable.autoLoopOnOff" = "Auto Loop";
"turntable.autoLoopDurationHalf" = "Loop Half";
"turntable.autoLoopDurationDouble" = "Loop Double";
"turntable.loopIn" = "Loop In";
"turntable.loopOut" = "Loop Out";
"turntable.copyTable" = "Duplicate";
"turntable.bpmTap" = "BPM Tap";
"turntable.bpmSync" = "Sync";
"turntable.bpmHalf" = "Half";		// 3.1
"turntable.bpmDouble" = "Double";	// 3.1
"turntable.shiftBeatGrid" = "Shift Beat Grid";	// 4.0
"turntable.saveCuePoints"= "Save Cue Points";
"turntable.resetCuePoints"= "Reset Cue Points";
"turntable.lockSliderSettings" = "Lock Sliders";
"turntable.resetAllEffects" = "Reset";	// 4.0
"turntable.toggleWaveformAlternateMode" = "Zoom Waveform";	// 4.1

// 4.0
"turntable.unload" = "Eject";
"turntable.fx1Enabled" = "FX 1 Enabled";
"turntable.fx1SelectNext" = "Select Next";
"turntable.fx1SelectPrev" = "Select Previous";
"turntable.fx2Enabled" = "FX 2 Enabled";
"turntable.fx2SelectNext" = "Select Next";
"turntable.fx2SelectPrev" = "Select Previous";
"turntable.skipBackward" = "Backward";
"turntable.skipForward" = "Forward";
"turntable.skipDurationUp" = "Increase Length";
"turntable.skipDurationDown" = "Decrease Length";
"turntable.lowEQKill" = "Kill Low EQ";
"turntable.midEQKill" = "Kill Mid EQ";
"turntable.highEQKill" = "Kill High EQ";

/* Mixer Menu */ // 4.0
"Mixer" = "Mixer";
"mixer.transitionLeft" = "Transition to Left";
"mixer.transitionRight" = "Transition to Right";
"mixer.transitionMiddle" = "Transition to Middle";
"mixer.transitionActiveToInactive" = "Transition to Inactive Turntable";
"mixer.cutCrossfade" = "Cut Crossfader";
"mixer.cutCrossfadeAutoSlow" = "Auto Cut (Slow)";
"mixer.cutCrossfadeAutoFast" = "Auto Cut (Fast)";
"mixer.activeLineVolumeKill" = "Cut Active Turntable";

"crossfadeStyle" = "Crossfade Curve";
"crossfadeStyle0" = "Linear";
"crossfadeStyle1" = "Default";
"crossfadeStyle2" = "Cut";

/* Library Menu */
"Library" = "Library";
"automixEnable" = "Automix";
"libraryRefresh" = "Refresh Library";
"libraryAnalyze" = "Analyze…";
"automixQueueAddSelection" = "Add Selection to Automix Queue";
"automixQueueRemoveSelection" = "Remove Selection from Automix Queue";
"libraryFind" = "Search";
"libraryViewOptions" = "View Options";
/* View Options submenu localized under Library Table below */

/* Window Menu */
"Window" = "Window";
"Zoom" = "Zoom";
"Minimize" = "Minimize";
"Close" = "Close";
"Microphone" = "Microphone"; // djay 4
"Bonjour" = "Bonjour";
"Sampler" = "Sampler";
"Pre-Cueing" = "Pre-Cueing";
"History" = "History";

/* Help Menu */
"Help" = "Help";
"djay Help" = "djay Help";
"helpShortcuts" = "Keyboard Shortcuts";
"helpSupport" = "Support";
"helpWebsite" = "djay Website";
"helpAccessories" = "djay Accessories";	// 3.1.1

// 4.0.6
"helpFacebook" = "djay on Facebook";
"helpTwitter" = "@Algoriddim on Twitter";

/* Song Menu (right-click menu) */
"automixQueueAdd" = "Add to Automix Queue";
"automixQueueRemove" = "Remove from Automix Queue";
"songLoadTable1" = "Load on Table-1";
"songLoadTable2" = "Load on Table-2";
"songShowInfo" = "Show Info";
"songRevealInFinder" = "Show in Finder";

/* Automix Queue */
"automixQueueTitle" = "Automix Queue";
"automixQueueHint" = "Drag Songs Here";
"automixQueueRemoveItem" = "Remove";

/* Main window views */
"Source" = "Source";
"CPU:" = "CPU:";

/* Library Table */
"artist" = "Artist";
"name" = "Name";
"time" = "Time";
"bpm" = "BPM";
"album" = "Album";
"genre" = "Genre";
"year" = "Year";
"grouping" = "Grouping";
"composer" = "Composer";
"comments" = "Comments";
"rating" = "Rating";
"dateAdded" = "Date Added";
"trackNumber" = "Track Number";
"key" = "Key";			// 4.0

/* iTunes source popup button */

"Playlists" = "Playlists";
"Genres" = "Genres";
"Albums" = "Albums";
"Artists"= "Artists";
"Composers"= "Composers";
"Key" = "Key";	// 4.0

/* Tooltips */
"cuePointsUtilityTooltip" = "Cue Points - Mark and jump to\nup to 3 positions in a song.";
"loopingUtilityTooltip" = "Looping - Set up a loop\nregion (In and Out point).";
"transitionUtilityTooltip" = "Auto-Transition - Choose between different\nautomatic crossfade transitions.";
"bpmUtilityTooltip" = "Beats Per Minute Counter - Allows you to sync\nthe speed of 2 different songs.";
"preCueingTooltip" = "Pre-Cueing - Pre-listen to songs through USB headphones\nor external sound card.";
"micTooltip" = "Microphone - Mixed into the main audio output.";
"historyTooltip" = "History - Displays all songs played so far.";
"samplerToolTip" = "Sampler - Record short audio snippets\nand trigger them to the music.";
"masterVolumeTooltip" = "Master Volume - Changes the master output volume.\nAffects the volume of your recordings too.";
"airPlayTooltip" = "AirPlay";

"fullScreenTooltip" = "Full Screen";
"songInfoTooltip" = "Summarizes the information about a song";

"skippingUtilityTooltip" = "Skipping - Beat-matched seeking, start and stop point setting.";
"autoLoopingUtilityTooltip" = "Looping - Beat-matched auto and manual loops. Continously play a region of a song.";
"showHideLibraryTooltip" = "Show or hide music library.";
"showHideQueueTooltip" = "Show or hide Automix queue.";
"showHideToolsTooltip" = "Show or hide tools.";	// 4.0
"automixTooltip" = "Automix - Automatically mixes the songs added to the Automix queue. If empty, uses the songs of the currently selected playlist.";	
"libraryLightSchemeTooltip" = "Toggle between light and dark library.";	// 4.0

/* RecordingAccessoryView */
"recordingAddToiTunes" = "Import in iTunes";

/* SaveHistoryAccessoryView */
"historySaveAddToiTunes" = "Import playlist in iTunes";
